## com.google.appengine.api.memcache
Interface MemcacheService.IdentifiableValue

Enclosing interface:
  MemcacheService

    public static interface MemcacheService.IdentifiableValue

Encapsulates an Object that is returned by `MemcacheService.getIdentifiable(java.lang.Object)`. An `IdentifiableValue` can later be used in a `MemcacheService.putIfUntouched(java.lang.Object, com.google.appengine.api.memcache.MemcacheService.IdentifiableValue, java.lang.Object, com.google.appengine.api.memcache.Expiration)` operation.

Method Summary
`java.lang.Object` `getValue()`

Method Detail

### getValue

    java.lang.Object getValue()

  Returns:
    the encapsulated value object.